[      
      {
            "group" : "reanalysis",
            "dataset": "reanalysis-uerra-europe-pressure-levels",
            "variables": ["temperature"],
            "form": {
                  "format":"grib"
            }
      }

]